curl --location 'https://api.nameshouts.com/api/v2.0/user/user-list/get-signature-link?name_group_id=80658' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Lists
Get Public Link for name
GET
/
user
/
user-list
/
get-signature-link
curl --location 'https://api.nameshouts.com/api/v2.0/user/user-list/get-signature-link?name_group_id=80658' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
GET
GET https://api.nameshouts.com/api/v2.0/user/user-list/get-signature-link?name_group_id=80658
?source={company_name}” to the generated link.
You need to provide the following input parameter to get the signature link:
| Input Parameter | The Unique Id for the full name on the list. |
|---|---|
| name_group_id | The unique id of the full name from the list. You can get the name_group_id of a name from the “Get Name from a User List” endpoint. |
Authorization
| Bearer Token | |
|---|---|
| Token | <token> |
Params
string
Example:
80658Example Request
Get Public Link for namecurl
curl --location 'https://api.nameshouts.com/api/v2.0/user/user-list/get-signature-link?name_group_id=80658'
Example Response
Body · Headers (0) No response body This request doesn’t return any response bodycurl --location 'https://api.nameshouts.com/api/v2.0/user/user-list/get-signature-link?name_group_id=80658' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
